

body {
  -webkit-text-size-adjust: 100%; /*Fix Mobile Safari Font Scale*/
}

body.fs3 #ja-wrapper {
  font-size: 13px !important;
}

#ja-slideshow img{
   max-width: 100%;
   height:auto
   
}

#ja-botsl2 img,
.wf_file_icon,
.breadcrumbs img,
ul.certificates li > img,
#captcha{
	width:auto!important;

}

#phocamaps-box img{

}

/* 
--------------------------------------------------------- */
body.bd #ja-wrapper {
  min-width: 100% !important;
}

.main {
  width: 100% !important;
  max-width: 90% !important;
}

#ja-mainbody {
	width: 100% !important;
}

#ja-right .ja-r1 div.moduletable,
#ja-right .ja-r1 div.ja-moduletable {
  float: left;
  width: 45%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/* HEADER
--------------------------------------------------------- */
#ja-header {
	
}

/* SLIDESHOW LITE
--------------------------------------------------------- */
div.ja-ss-btns {
  bottom: 46px;
}

.ja-ss-desc {
  bottom: 0!important;
  float:left
}

/* FOOTER
--------------------------------------------------------- */
#ja-footer {
}

.ja-copyright {
  float: none;
  text-align:center
}


/* COLUMN 
--------------------------------------------------------- */
#ja-right {
	width: 100% !important;
}

/* MODULES
--------------------------------------------------------- */
/* Department list */
ul.department-list {
  text-align: center;
}

ul.department-list li {
  display: inline-block;
  float: none;
}

/* MAIN NAVIGATION 
--------------------------------------------------------- */
/* Main Nav ---*/

/* Slideshow */

/* Top spotlight */

/* Top spotlight1 */

/* Top spotlight2 */
#ja-topsl2 .ja-box,
#ja-topsl .ja-box{
	width: 50% !important;
}

div.ja-moduletable.has-icon {
  padding: 70px 0 0!important;
  background-position:center 20px
}


#ja-topsl2 .ja-box-right {
	position: static;
}

#ja-topsl2 .moduletable {
	margin-bottom: 20px;
}

#ja-topsl2 .moduletable .inner-div img {
  width: 100%;
}

/* Bottom spotlight1 */
#ja-botsl1 .ja-box {
	width: 50% !important;
}

#ja-botsl1 .ja-box-right {
	position: static;
	width: 100% !important;
	text-align: center;
	min-height: 0 !important;
}

#ja-botsl1 .moduletable {
	margin-bottom: 20px;
}

#ja-botsl1 .ja-box-right .moduletable {
	margin-bottom: 0;
}

ul.social-list li {
	float: none;
	display: inline-block;
}

/* Bottom spotlight2 */
#ja-botsl2 .ja-box {
	width: 50% !important; 
	min-height:290px!important; 
	overflow:hidden
}

#ja-botsl2 .ja-box-right {
	position: static;

}

#ja-botsl2 .moduletable {
	margin-bottom: 20px;
}

/* Contentslider */
.ja-contentslider-center div.jsslide {
}



/* CONTACT PAGE
--------------------------------------------------------- */



.contact-form fieldset textarea {
  -webkit-box-sizing: border-box;
  width: 90%;
}



/*============================ Menu Button + Mega Menu ============================*/

 
 #ja-mainnav {
  clear: both;
  display: block;
  float: none;
  height: auto;
  top: 0;
  left: 0;
  text-align: left;
  width: 100%;
}
 
 
 
#ja-menu-button {
  background:url(../images/mobi-nav.png) no-repeat 8px 50% #4eaeb9;
  margin:3px;
  color: #fff;
  display: block !important;
  font-size: 14px;
  font-weight: 600;
  padding: 1em;
  text-transform: uppercase;
  padding:0 15px 0 45px;
  height:36px;
  line-height:36px;
  z-index: 4;
  float:left;
}

#ja-menu-button:hover,
.rjd-active #ja-menu-button {
  color: #fff;
  cursor: pointer;
}


.ja-megamenu {
  background: #2b2b2b !important;
  clear: both;
  height: auto;
  border-bottom: 1px solid #333;
}

.rjd-active .ja-megamenu {
  display: block !important; /* Show menu when active */
}

.ja-megamenu ul.level0 li.mega {
  border-top: 1px solid #4e4e4e;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}

div.ja-megamenu ul.level0 li.mega a.mega {
  background-image: none;
  font-weight: normal;
  height: auto !important;
  margin: 0 !important;
  padding: 10px 20px !important;
}

.ja-megamenu ul.level0 li.mega a.over {
  background: none;
}

.ja-megamenu ul.level0 li.mega span.menu-title,
.ja-megamenu ul.level0 li.haschild span.menu-title {
  background-position: right !important;
  font-size: 1em !important;
  margin: 0 !important;
  padding: 0 !important;
  text-transform: none !important;
}


div.ja-megamenu ul.level1 li.mega a.mega {
  padding: 10px!important;
}

#ja-mainnav #ja-megamenu .childcontent {
  width: 100% !important;
  position: static;
  display: block !important;
  height: auto !important;
}

.ja-megamenu .childcontent-inner-wrap {
  width: 100% !important;
  display: block !important;
  opacity: 1 !important;
}

div.ja-megamenu div.childcontent-inner {
  box-shadow: none;
  width: 100% !important;
}

.ja-megamenu .megacol {
  width: 100% !important;
}

div.ja-megamenu div.group-title {
  border-color: #192029;
}

div.ja-megamenu div.group-content ul.level1 {
  margin-top: 0;
  margin-bottom: 0;
}

.ja-megamenu ul.level1 li.mega span.menu-title {
  font-weight: normal;
  margin-top: 0 !important;
}

div.ja-megamenu ul.level1 li.mega {
  height: auto !important;
}

div.ja-megamenu ul.level1 li.mega a.mega {
  height: auto !important;
}

div.ja-megamenu ul.level1 div.group-content li.mega a.mega {
  padding-left: 40px !important;
}

.ja-megamenu ul.level0 li.mega span.menu-desc {
  display: none;
}

.ja-megamenu .childcontent-inner {}

#ja-megamenu li.rjd-active {
  background: #222;
}

#ja-megamenu li.rjd-active .childcontent {
  display: block !important;
  left: 0 !important;
  margin: 0 !important;
  position: absolute;
  top: 40px !important;
  width: 100% !important;
}

#ja-megamenu ul.level0 li.rjd-active .childcontent-inner-wrap,
#ja-megamenu ul.level0 li.rjd-active .childcontent-inner {
  margin: 0 !important;
  width: 100% !important;
}

#ja-megamenu ul.level0 {
  position: relative;
}

.ja-megamenu ul.level0 li.haschild a.mega span.menu-title,
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
  background: none;
}

/* Hide lv 2 Content */
#ja-megamenu ul.level1 li.rjd-active .childcontent,
#ja-megamenu ul.level1 .childcontent {
  display: none !important;
}

#ja-megamenu ul.level1 .childcontent {
  margin: 0 !important;
}

#ja-megamenu div.childcontent-inner ul.megamenu {
  margin-top: 0;
  margin-bottom: 0;
}

.ja-megamenu ul.level1 li.mega {
  border-color: #192029 !important;
}


.ja-megamenu ul.level0 > li.active  a.mega {
  background: none #000!important;
  border: none!important;
}


table#aiContactSafeForm,
table#aiContactSafeForm tbody,
table#aiContactSafeForm  tr,
table#aiContactSafeForm  td{
	display:block!important;
	padding:0;
	width:100%
}
table#aiContactSafeForm  td > div,
.aiContactSafe_row > div{
	width:100%!important
}